﻿body {
    margin: 0px;
    height: 100%;
    padding: 0px;
    font-family: Verdana;
    font-size: 9pt;
    background-color: #41494a;
    color: #a0a0a0;
}

    body.nextgen-1 .mainbar {
        background-color: #8B795E !important;
    }

    body.nextgen-1 span.ng {
        color: white;
        font-size: 30px;
    }



.ie9msg {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #ffffe0;
    color: Red;
    border: 1px solid red;
    padding: 10px;
}

/* ------ FIXED HEADER / BREADCRUMB / BASE BUTTONS ------ */
.breadcrumb {
    float: left;
    color: White;
    font-size: 10pt;
    font-weight: bold;
    text-indent: 20px;
    margin-top: 5px;
}

    .breadcrumb a {
        color: White;
    }

.fixedheaderbuttons {
    float: right;
    margin-top: 3px;
}

    .fixedheaderbuttons .fixedheaderbutton {
        width: 80px;
        float: left;
        border: 1px solid #d0d0d0;
        background-color: #404040;
        color: #b0b0b0;
        padding: 4px;
        text-align: center;
        margin-left: 4px;
        cursor: pointer;
    }

        .fixedheaderbuttons .fixedheaderbutton.green {
            border: 1px solid white;
            background-color: #007318;
            color: white;
        }

            .fixedheaderbuttons .fixedheaderbutton.green:hover {
                background-color: #30a348;
            }

        .fixedheaderbuttons .fixedheaderbutton:hover {
            border: 1px solid white;
            background-color: #707070;
            color: white;
        }

    .fixedheaderbuttons .redhover:hover {
        border: 1px solid white;
        background-color: red;
        color: white;
    }

/* ------ DEFAULT SCHEME ------------ */


.default_dark {
    background-color: #298dfe;
    background-color: #298dfe;
}

.default_light {
    background-color: #49adff;
    background-color: #49adff;
}

H1 {
    font-size: 12pt;
    margin-left: 8px;
}

.linkspan {
    text-decoration: underline;
    cursor: pointer;
}

.DefaultTable TD {
    height: 20px;
    padding-left: 4px;
    padding-right: 4px;
    border-right: 1px solid #505050;
}

.Caption {
    font-weight: bold;
}


/* ------ TOOLBAR ------------ */
.toolbarbutton {
    display: block;
    width: 100px;
    float: left;
    font-weight: bold;
    text-decoration: none;
    background-color: #8fa830;
    color: White;
    margin: 4px;
    padding: 4px;
}

    .toolbarbutton:hover {
        background-color: #f7941d;
    }

/* ------ CONTENT BLOCKS ------------ */
.admin_header {
    margin-top: 12px;
    font-size: 11pt;
    font-weight: bold;
}

.admin_subheader {
    font-size: 11pt;
    margin-top: 8px;
    margin-bottom: 8px;
    color: #0040a0;
}

.admin_table {
}

.admin_contentdiv {
    padding: 8px;
    margin: 4px;
    background-color: #1b1718;
    background-color: black;
    /*	border:1px solid #e0e0e0; */
}

.admin_table A {
    color: White;
}

.admin_table TH {
    color: White;
}

.td24 TD {
    height: 24px;
}

.trCategoryHeader {
    background-color: #404040;
    color: #c0c0c0;
    font-weight: bold;
    vertical-align: middle;
    height: 32px;
    padding-left: 4px;
    font-size: 12pt;
}

.trSettingsRow {
    height: 20px;
}

    .trSettingsRow TD {
        border-bottom: 1px solid #202020;
    }

.submenubutton {
    display: block;
    width: 200px;
    background-color: #000000;
    text-align: center;
    text-decoration: none;
    color: #f0f0f0;
    border-right: 1px solid #606060;
    font-size: 10pt;
}

    .submenubutton:hover {
        background-color: #f09221;
    }

.tblInner TD {
    vertical-align: top;
}

.tblInner TR {
    height: 20px;
}

.tdthumb {
    width: 86px;
    height: 86px;
    padding: 0px;
    padding-right: 6px;
    margin: 0px;
}

DIV.imgthumb {
    background-color: white;
    height: 86px;
    width: 86px;
    overflow: hidden;
    background: url('../../images/producteditor/thumbback_86x86.jpg');
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-top: 0px;
    text-align: center;
    vertical-align: middle;
}

IMG.imgthumb {
    margin-top: 3px;
    /* width:80px; */
    /* height:80px; */
}

#nextgenswitch.nextgen-0 .editimgproperties {
    display: none!important;
}


.tdthumb .editimgproperties {
    position: absolute;
    display: none;
    background-color: #00ff00;
    color: black;
    padding: 4px;
    cursor: pointer;
}

.tdthumb:hover .editimgproperties {
    display: block;
}

tr.imageproperties .pane {
    /* display:none; */
    background-color: #FFFF88;
    color: White;
    height: 70px;
    margin: 4px 0 8px 0;
    box-sizing: border-box;
    padding: 10px;
    position: absolute;
    text-align: left;
    box-shadow: 5px 5px 5px grey;
    min-width: 240px;
    margin-top: -16px;
}

    tr.imageproperties .pane ul.tagit {
        border: 0 !important;
    }

div.tagtitle {
    color: Black;
    margin-bottom: 5px;
}

/* TAGS in image properties*/
tr.imageproperties .tagtitle {
    margin-left: 10px;
    padding: 0;
}

tr.imageproperties .savebutton {
    position: absolute;
    right: 10px;
    top: 32px;
    color: white;
    padding: 4px 12px 4px 12px;
    border: 1px solid #888;
    background-color: #30a348;
    cursor: pointer;
}

    tr.imageproperties .savebutton:hover {
        background-color: #bbb;
    }



.arrowup {
    /*
	width: 20; 
	height: 17; 
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAARCAYAAADdRIy+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUZJREFUeNpiYCACiIuLhwJxGDFqWQgpYGZm5lJWVm4GMpnevHmz9e/fv1/xqidkoLy8fBHQdRGsrKzCQMO+fPjw4Qg+9Uz4JDk5OZWABpYiGV7KxcWlQraBSkpKdSCXwfhAtqCiomIdWQYKCQk5S0pKxqOLA8VigXIuJBnIyMjIAo0IrAAkB1TDSnSkyMjIZABxOi4DOTg4ZH7//v3q06dPpwi6kJ2dXRIYTlWEYl9BQaESqFaKoAtVVFTa8IURPAGzsPAyMTFxvH37dhtOF/Lz85uDvMtAJAAFC1CPJU4D8QU2sZHHhJQcYoBedWUgEUCTVxyKgdAEW89AJgBmgHqgGULwSAEaVismJuZProEgBwGp/+/evdvLzMvLq6+pqTkbGGOsDBQAPj4+Y2BptI1FTk6uEGQYMKG+pcRAYDLiA5pVABBgAEo6ROLArgoxAAAAAElFTkSuQmCC);
*/
    position: absolute;
    margin-top: -42px;
    margin-left: 0px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 26px solid #FFFF88;
}

.hand {
    cursor: pointer;
}

.divPanelTitle {
    position: absolute;
    margin-top: -33px;
    height: 32px;
}

.divPanelTitle_selected {
    position: absolute;
    margin-top: -33px;
    background-image: url('../../images/t_top_orange.jpg');
    background-repeat: repeat-x;
    height: 32px;
}

.divPanelTitle.selected {
    background-image: url('../../images/t_top_orange.jpg');
    background-repeat: repeat-x;
}

.divPanelTitle_text {
    padding: 0px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 10pt;
    font-weight: bold;
    color: White;
    padding-top: 6px;
    cursor: pointer;
}

.divPopupMenu {
    background-color: #f8f8f8;
    color: black;
    z-index: 6000;
    margin-left: 0px;
    margin-top: 0px;
    font-size: 8pt;
    padding-top: 10px;
    padding-bottom: 10px;
}

.divPopupMenuItem {
    margin-left: 0px;
    height: 18px;
    cursor: pointer;
}

.divPopupMenu_Text {
    height: 18px;
    padding-left: 10px;
}

.divPopupMenu_Icon {
    height: 18px;
    width: 18px;
}

/* jQuery Tools Tooltips */

.tooltip {
    background-color: #eee;
    color: #444;
    padding: 8px;
    border: 2px solid #666;
    box-shadow: 4px 4px 4px #222;
    -webkit-box-shadow: 4px 4px 4px #222;
    -moz-box-shadow: 4px 4px 4px #222;
    font-size: 14px;
    line-height: 16px;
    width: 210px;
    display: none;
    text-align: left;
}

    .tooltip p {
        text-indent: 0;
        line-height: 16px;
        font-size: 12px;
        margin: 0 0 4px 0;
    }

    .tooltip a {
        font-weight: bold;
        text-decoration: underline;
        color: inherit;
    }

.tooltip-blue {
    background-color: #e5ebff;
    color: #3f4f7f;
    border-color: #7f9fff;
}

.tooltip-yellow {
    background-color: #fff8e5;
    color: #7f6f3f;
    border-color: #ffdf7f;
}

.tooltip-green {
    background-color: #e5ffe8;
    color: #3f7f47;
    border-color: #7fff8e;
}

.tooltip-red {
    background-color: #ffe5e5;
    color: #7f3f40;
    border-color: #ff7f81;
}
/* Rounded Corners */

.rounded-large {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
/* UNTIL HERE*/

/* Videos */
.video-preview-placeholder {
    width: 622px;
    height: 350px;
    border-sizing: border-box;
    border: 1px dashed #aaa;
}

table.composite-translations {
    border-spacing: 0;
}

    table.composite-translations td {
        margin: 0;
        padding: 2px;
    }

    table.composite-translations input.flaginput {
        background-repeat: no-repeat;
        background-position: 2px 4px;
        padding-left: 20px;
        border: 1px solid #a8a8a8;
        width: 500px;
    }

.tblGenericDataEntry input:focus, tblGenericDataEntry select:focus {
    background-color: #ffecd0;
}


table td.active {
    background-color: #5d5d5d;
}


#notifications {
    position: absolute;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    z-index: 20000;
    top: -1px;
    display:none;
}

#notifications .interior {
    padding: 13px;
    background-color: #49adff;
    color: white;
    border: 1px solid #7ec5ff;
    box-shadow: 4px 4px 12px rgba(0,0,0,0.3);
}

#notifications .interior .message {
    margin-right:80px;
}

#notifications .interior .okbutton {
    position: absolute;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    background-color: #3da13d;
    cursor: pointer;
    padding: 3px 18px;
}

#notifications .interior.info {
    background-color: #50BF50;
    color: white;
    border: 1px solid #8AEC8A;
}

#notifications .interior.error {
    background-color: Red;
    color: white;
    border: 1px solid white;
}

#notifications .interior.error a {
    color:white;
}

#notifications .interior.error .okbutton {
    background-color: #d30b0b;
    color: white;
}


table.importoverview {
    background-color:black;
    border:1px solid white;
    border-collapse:collapse;
    width:100%;
    margin:10px 0 0;
}

table.importoverview th {
    border: 1px solid #8E8E8E;
    border-spacing: 0;
    padding: 6px;
    color: white;
    background-color:#444;
    text-align:left;
}

table.importoverview td {
    border: 1px solid #8E8E8E;
    border-spacing: 0;
    padding: 6px;
    color: white;
}
